Bug 612408 - [TAHI][SIPv6][PX]A Proxy-Authorization header field exists in ACK forwarded by opensips-1.6.2-1.fc13 proxy server
Summary: [TAHI][SIPv6][PX]A Proxy-Authorization header field exists in ACK forwarded b...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: opensips   
(Show other bugs)
Version: 19
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 572236
TreeView+ depends on / blocked
 
Reported: 2010-07-08 07:01 UTC by xhu
Modified: 2014-08-10 16:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-10 16:22:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sipv6 tahi test log (354.19 KB, text/html)
2010-07-08 07:01 UTC, xhu
no flags Details
tcpdump file (21.30 KB, application/octet-stream)
2010-07-08 07:01 UTC, xhu
no flags Details

Description xhu 2010-07-08 07:01:14 UTC
Created attachment 430248 [details]
sipv6 tahi test log

Description of problem:
A Proxy-Authorization header field exists in ACK forwarded by opensips-1.6.2-1.fc13 proxy server.

Version-Release number of selected component (if applicable):
opensips-1.6.2-1.fc13

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
A Proxy-Authorization header field exists in ACK forwarded by opensips-1.6.2-1.fc13 proxy server.
1 The test log can be seen in "1.html" attachment
2 The tcpdump file can be seen in "1_html_Link0.pcap" attachment

Expected results:
No Proxy-Authorization header field exists in ACK forwarded by opensips-1.6.2-1.fc13 proxy server.

Additional info:

Comment 1 xhu 2010-07-08 07:01:43 UTC
Created attachment 430249 [details]
tcpdump file

Comment 3 Fedora End Of Life 2013-04-03 18:37:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Peter Lemenkov 2014-08-10 16:22:05 UTC
This report is filed against a very old OpenSIPS. I can't confirm if it's still valid or not. Anyway it seems that this issue is better to discuss with upstream.


Note You need to log in before you can comment on or make changes to this bug.